ISCSI0000 - Bug #3022

SHL15QTISCS304R300000000000000---00000000000000=--0000000D

06/13/2023 03:30 PM - yufeng wu

Status: Resolved Start date: 06/13/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to QT - Feature #3026: QTISCSv304R4-SHL1500000000

Resolved 06/14/2023

History

#1 - 06/14/2023 04:34 PM - yufeng wu

- Status changed from New to Resolved

304R4000
(lchanglog 00000

#2 - 06/14/2023 04:52 PM - yufeng wu
- Related to Feature #3026: QTISCSv304R4-SHL1500000000 added

Files

SHL15QTISCS304R3000000020230613.mp4 2.47 MB 06/13/2023 yufeng wu

SHL1500000K-20230116.png 10.3 KB 06/13/2023 yufeng wu
